Changes between Version 13 and Version 14 of FAQ


Ignore:
Timestamp:
09/04/06 09:00:07 (13 years ago)
Author:
dclark
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • FAQ

    v13 v14  
    1818 
    1919 * what pre-requisites are needed to run Bcfg2? 
    20    * libxml2 >= 2.6.23  
    21    * lxml 0.8 
    22    * pyopenssl ( server only ) 
     20   * See the [wiki:Prereqs Prereqs page] 
    2321 
    2422 * what architectures does Bcfg2 support? 
    25    * Linux rpm based distros 
    26    * Linux deb based distros 
     23   * GNU/Linux deb based distros 
     24   * GNU/Linux rpm based distros 
    2725   * Solaris pkg based